Subject: [AVT] Media buffering

From: Alejandro Cabrera Obed <[email-masked]>
Date: Thu, 8 Sep 2005 16:18:28 -0300

Hi people,
 I have asked to some people from this list about a media buffering design. 
You helped me a lot, thanks. But I still have one final question:
 - Transmission of audio and video with two independent RTP streams and two 
corresponding buffers at the receiver
- Video at about 1 Gbps with a 10 seconds buffer
- Audio AC-3 at about 350 Kbps with another buffer
 My question is: how can I define the length of the audio buffer if I know 
that video buffer is of 10 seconds, in order to synchronize the media (audio 
and video) at the receiver ??? Is there any rule or just the common sense 
???
Thanks a lot as always !!!!!
  Alejandro

-- 
Alejandro Cabrera Obed
[email-masked]
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt